import ContactForm from '@/components/contact-form'

export default function ContactPage() {
  return (
    <div className="flex min-h-screen flex-col bg-zinc-50 font-sans dark:bg-black">
      <main className="mx-auto flex w-full max-w-7xl flex-1 flex-col items-center px-8 py-16 sm:py-24">
        <ContactForm />
      </main>
    </div>
  )
}
